.leaderboard, .medrec, .skyscraper {
	text-align: center;
}

.skyscraper {
	width: 300px;
}

.skyscraper object, .skyscraper table{text-align: center;}

.skyscraper iframe{}

.bmsbw-ads-medrec {
float: left;
width: 300px;
margin: 0 0 20px 0;
}

#river-container {
clear:both;
float:left;
margin:0 0 10px;
padding:10px 10px 20px 16px;
width:460px;
}


.river {
	margin: 20px 0 0 0;
	padding:0 0 20px;
	border-bottom: solid 1px #999999;
}

.ad_single {
	margin: 0 0 0 80px;
}

.blogad {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #444444;
	margin: 0 auto 10px 0;
	padding: 4px;
	text-align: left;
	width: 150px;
}

.banner728-wrapper { margin: 0 auto; padding: 10px 0; background-color: transparent; width: 970px; text-align: center; }

.banner728 {
margin: 0 auto;
padding: 0;
width: auto;
display: block;
position: relative;
}

#margin_fix_ad_728b { padding: 0 0 20px; }
#ad_728b { z-index: 10; margin: 0 auto 14px auto; width: 970px; text-align: center; padding: 0; }

#ad_300a, #ad_300c, #ad_160a {
	z-index:10;
	margin: 0 0 20px 0;
}

#ad_300b {
	width: 300px;
	float: left;
}

/* Hacks for div-based ads to get them centered */
.leaderboard > div {
	margin: 0 auto;
}
.skyscraper > div {
	margin: 0 auto;
}

/* Blog Ads CSS */

#ad_blogad1, #ad_blogad2 {
	margin-left: 70px;
}

div.adspot  {
/*background:none repeat scroll 0 0 #000000;*/
border:1px solid #444444;
margin:0 auto 10px 0;
padding:4px;
text-align:left;
width:150px;
}
.adspot_link {
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:normal;
text-align:center;
text-transform:uppercase;
color: #67A2CA;
}
a.adspot_link:hover {
text-decoration:none;
}
a.adspot_adurl img {
border:medium none;
}
.adspot_adtext {
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
div.adspot * ul {
list-style:none outside none;
margin:0;
padding:0;
}
div.adspot * li {
border-bottom:1px solid #444444;
margin-bottom:4px;
padding-bottom:4px;
width:100%;
}
.adspot_adhead {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
letter-spacing:-1px;
text-align:left;
}
a.adspot_adurl {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
color: #67A2CA;
}
a.adspot_adurl:hover {
text-decoration:underline;
}
.adblock {
border:1px solid #444444;
margin:10px 0 0;
padding:4px;
text-align:left;
width:150px;
}
.adHeadline {
color:#67A2CA;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
.adText {
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
text-align:left;
text-decoration:none;
} 
 /*potentially a padding fix for ads where a tracking element alters padding*/
 
 #_atssh { display: none; }
